Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers -exclude ASNMP/asnmp.mwc,TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_Cancel", "Proactor_Cancel.vcproj", "{6BC59B8B-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_End_Event_Loops", "Proactor_End_Event_Loops.vcproj", "{0C6EB215-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_Multiple_Loops", "Proactor_Multiple_Loops.vcproj", "{F1C17171-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_Post_Completions", "Proactor_Post_Completions.vcproj", "{6DB502D8-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_Proactor", "Proactor_Proactor.vcproj", "{DADA4230-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_Timeout", "Proactor_Timeout.vcproj", "{4462B330-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Proactor_Udp_Proactor", "Proactor_Udp_Proactor.vcproj", "{ECCFD710-FECA-1BAD-4285-FEF48E1B1849}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{6BC59B8B-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{6BC59B8B-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{6BC59B8B-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{6BC59B8B-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{0C6EB215-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{0C6EB215-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{0C6EB215-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{0C6EB215-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{F1C17171-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{F1C17171-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{F1C17171-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{F1C17171-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{6DB502D8-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{6DB502D8-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{6DB502D8-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{6DB502D8-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{DADA4230-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{DADA4230-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{DADA4230-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{DADA4230-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{4462B330-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{4462B330-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{4462B330-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{4462B330-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
		{ECCFD710-FECA-1BAD-4285-FEF48E1B1849}.Debug.ActiveCfg = Debug|Win32
		{ECCFD710-FECA-1BAD-4285-FEF48E1B1849}.Debug.Build.0 = Debug|Win32
		{ECCFD710-FECA-1BAD-4285-FEF48E1B1849}.Release.ActiveCfg = Release|Win32
		{ECCFD710-FECA-1BAD-4285-FEF48E1B1849}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
